Subject: [xrblock] meeting at IETF-85 - one hour slot?

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Sun, 26 Aug 2012 10:06:53 +0200

It's time (already!) to request meeting slots for IETF-85 (Atlanta). The
meeting in Vancouver lasted just one hour although we requested more
time. Shida and myself believe that a one hour slot will be sufficient
in Atlanta. Please let us know soon if you believe differently. 

Thanks and Regards,

Shida and Dan